ISCS#FEP - Feature #1363

Web00,0000,0000,000000
04/28/2021 11:55 AM - shixun yan

Status: Resolved
Priority: Normal
Assignee: shixun yan
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/28/2021

100%
0.00 hour
0.00 hour

Description

1.00mysaL000,000000
2.00reqis0,00000000000

Ocs0000,00000000,000.

History

#1 - 04/28/2021 11:55 AM - shixun yan

- Status changed from New to In Progress

#2 - 12/23/2021 07:47 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

05/10/2025

1/1
